Bug 2222 - [UPDATE REQUEST] libjpeg-turbo 1.2.1 -> 1.3.0
: [UPDATE REQUEST] libjpeg-turbo 1.2.1 -> 1.3.0
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-18 11:40 MSD by Andrey Bondrov
Modified: 2013-10-18 10:57 MSD (History)
3 users (show)

See Also:
RPM Package: libjpeg-turbo
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-06-18 11:40:09 MSD
New bugfix version of libjpeg-turbo is released.
Comment 1 Andrey Bondrov 2013-06-18 11:45:18 MSD
Advisory: "New bugfix version 1.3.0. It mostly fixes a Huffman encoder bug that prevented I/O suspension from working properly"

https://abf.rosalinux.ru/build_lists/1156616
https://abf.rosalinux.ru/build_lists/1156617

P.S. Please test this update especially carefully. Make sure to install current libturbojpeg and libjpeg-devel (lib64turbojpeg and lib64jpeg-devel for 64 bit) packages before installing new ones to check if the update is smooth.
Comment 2 Denis Silakov 2013-10-15 12:19:21 MSD
It seems that these packages were never tested, let's try again with new build lists.

Advisory: "New bugfix version 1.3.0. It mostly fixes a Huffman encoder bug that prevented I/O suspension from working properly"

https://abf.rosalinux.ru/build_lists/1353040
https://abf.rosalinux.ru/build_lists/1353039

P.S. Please test this update especially carefully. Make sure to install current libturbojpeg and libjpeg-devel (lib64turbojpeg and lib64jpeg-devel for 64 bit) packages before installing new ones to check if the update is smooth.
Comment 3 Vladimir Potapov 2013-10-17 17:23:47 MSD
jpeg-progs-1.3.0-6-rosa2012.1
******************* Advisory ******************
New bugfix version 1.3.0. It mostly fixes a Huffman encoder bug that prevented I/O suspension from working properly
**********************************************
QA Verified